<?php

namespace app\model;

use DateTimeInterface;
use support\Model;

class CardMain extends Model
{
    protected $table = 'card_main';

    protected $primaryKey = 'card_main_id';

    protected $dateFormat = 'U';

    const CREATED_AT = 'card_main_addtimes';

    const UPDATED_AT = null;

    public function serializeDate(DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
}